Subject: RE:Re: Order D25112049E #Ref 20250118003225818
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 20 Jan 2025 09:57:27 -0800

Hi Lorrie-

This FedEX tracking number 771390796471 cuntains with these items:

Alex/Rayna/Elaine Panel Pair (2)

Hayden/Jasper/Jacey Widnow She (2)

Galen/Colm/Paxton Window Panel (3)

I'm going to process the replacement.

Thanks,

Jerson

===============================================================================

Please send again.

Lorrie Engleman

14724 Vaughn Road

Bentonville AR 72713

Get Outlook for iOS

From: [email-masked]

Hello Lorrie / Walmart -

Thank you for your email. There is no shipping movement on the order, I can a replacement for you. If you agree to this, may you confirm your shipping address please? And please allow 5-7 business days for FedEx Ground delivery.

Sincerely,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

The tracking information shows it is in CA and the label is printed for the curtains.  Can you tell me when these will actually ship?

I have received the sheet sets.

Thank you,

Lorrie Engleman